## bashburn 3.0.1

=== Makefile ===
SUBDIRS		:=		bashburn_man

all		:		${SUBDIRS}
	for ii in $<; do make -C $${ii}; done
