=== debian/changelog ===
bashburn (3.0.1-1) unstable; urgency=low

  * Initial release (Closes: #497092)

 -- Andreas Noteng <andreas@noteng.no>  Sat, 25 Jun 2011 18:10:39 +0200
