=== debian/control ===
Source: bashburn
Section: utils
Priority: extra
Maintainer: Andreas Noteng <andreas@noteng.no>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://bashburn.dose.se/index.php
Vcs-Git: git://git.debian.org/collab-maint/bashburn.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/bashburn.git;a=summary

Package: bashburn
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, bash (>= 3.0), cdrdao, wodim, dvd+rw-tools, cdparanoia,
 vorbis-tools, flac, eject, normalize-audio, mpg123, sudo, genisoimage
Description: simplify cd/dvd burning at the command line
 Bashburn is a tool written in Bash to simplify dvd/cd burning and ripping at
 the command line, BashBurn can also manipulate ISO images. BashBurn handles 
 burning of multiple image formats, including ISO, bin/cue and nrg.
