=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
override_dh_auto_configure:
	make bashburn_man/Makefile
	chmod a-x */*.sh
	
%:
	dh $@
