=== debian/watch ===
version=3
http://svn.inf.sgsp.edu.pl/svn/bashburn/releases/ (\d+.*)/
